  body {
            font-family: 'Merriweather', serif;
            margin: 0;
            padding: 0;
            background: url('../img/bgmadera.webp') no-repeat center center fixed;
            background-size: cover;
            color: #fff;
        }
        .container {
            max-width: 800px;
            margin: 100px auto;
            padding: 20px;
            background: rgba(0, 0, 0, 0.7);
            border-radius: 10px;
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
            text-align: center;
        }
        h1 {
            font-size: 2.5rem;
            color: #d4af37; /* Dorado antiguo */
            text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.7);
            text-align: center;
        }
        p {
            font-size: 1.2rem;
            color: #e0d6ba; /* Color pergamino */
            line-height: 1.6;
            text-align: center;
        }
        .shelves {
            display: flex;
            justify-content: center;
            gap: 20px;
            margin-top: 40px;
        }
        .book {
            width: 110px;
            height: 200px;
            background: url('../img/book.png') no-repeat center center;
            background-size: cover;
            /*border: 2px solid #5a3e1b;*/
            cursor: pointer;
            transition: transform 0.3s ease;
            text-align: center;
            font-family: fantasy;
            color: blanchedalmond;
            align-content:center;
        }
        .book:hover {
            transform: scale(1.1);
        }
        footer {
            margin-top: 50px;
            font-size: 0.9rem;
            color: #aaa;
            text-align: center;
        }
         nav {
            background-color: rgba(0, 0, 0, 0.7);;
            padding: 10px;
            width: 100%;
            
        }
        .menu {
            list-style-type: none;
            margin: 0;
            padding: 0;
            display: flex;
            justify-content: center;
        }
        .menu li {
            position: relative;
            margin: 0 15px;
        }
        .menu a {
            color: white;
            text-decoration: none;
            padding: 10px;
            display: block;
        }
        .submenu {
            display: none;
            position: absolute;
            top: 100%;
            left: 0;
            background-color: #444;
            list-style: none;
            padding: 0;
            min-width: 150px;
        }
        .submenu li {
            margin: 0;
        }
        .submenu a {
            padding: 10px;
            display: block;
        }
        .menu li:hover .submenu {
            display: block;
        }
         .social-container {
            margin-top: 50px;
        }
        .social-icon {
            display: inline-block;
            margin: 10px;
            font-size: 30px;
            color: white;
            transition: transform 0.3s ease, color 0.3s ease;
            text-decoration: none;
        }
        .social-icon:hover {
            transform: scale(1.2);
        }
        .facebook:hover { color: #1877f2; }
        .twitter:hover { color: #1da1f2; }
        .instagram:hover { color: #e4405f; }
        .tiktok:hover { color: #ff0050; }
        .youtube:hover { color: #ff0000; }